@extends('layouts.app')

@section('content')

    @page(['col'=>12, 'page'=>__('agendamento.create_crud', ['page'=>$page_create])])

    @alert(['msg' => session('msg'), 'status' => session('status')])
    @endalert

    @breadcrumb(['page'=>$page,'items'=>$breadcrumb ?? []])
    @endbreadcrumb

    @form(['action'=>route('agendamentoTituloHora'), 'method'=>'POST'])

    
    <fieldset class="fieldAgendar">
        <p id="agendar">Agendar data</p>
    </fieldset>



    <fieldset class="calendario-A">
    <p class="calendario-P">
                <span id="prev-month">
                    <svg width="19" height="30" viewBox="0 0 19 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M14.3333 5L4.33334 15L14.3333 25" stroke="white" stroke-width="6" stroke-linecap="square"/>
                    </svg>
                </span>
                <span id="month">JANEIRO</span> <span id="year">2021</span>
                <span id="next-month">
                    <svg width="19" height="30" viewBox="0 0 19 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M4.66669 25L14.6667 15L4.66669 5" stroke="white" stroke-width="6" stroke-linecap="square"/>
                    </svg>              
                </span>
     </p>
       
    </fieldset>    
    <fieldset class="calendario-B">
    <table id="tableDays">
                <tr>
                    <th>DOM</th>
                    <th>SEG</th>
                    <th>TER</th>
                    <th>QUA</th>
                    <th>QUI</th>
                    <th>SEX</th>
                    <th>SAB</th>
                </tr>
                <tr>
                    <td class="outherMount">27</td>
                    <td class="outherMount">28</td>
                    <td class="outherMount">29</td>
                    <td class="outherMount">30</td>
                    <td>01</td>
                    <td>02</td>
                    <td>03</td>
                </tr>
                <tr>
                    <td>04</td>
                    <td class="teste">05</td>
                    <td class="teste">06</td>
                    <td>07</td>
                    <td>08</td>
                    <td>09</td>
                    <td>10</td>
                </tr>
                <tr>
                    <td>11</td>
                    <td>12</td>
                    <td>13</td>
                    <td>14</td>
                    <td>15</td>
                    <td>16</td>
                    <td>17</td>
                </tr>
                <tr>
                    <td>18</td>
                    <td>19</td>
                    <td>20</td>
                    <td>21</td>
                    <td>22</td>
                    <td>23</td>
                    <td>24</td>
                </tr>
                <tr>
                    <td>25</td>
                    <td>26</td>
                    <td>27</td>
                    <td>28</td>
                    <td>29</td>
                    <td>30</td>
                    <td>31</td>
                </tr>
                <!-- <tr>
                    <td>30</td>
                    <td>31</td>
                    <td class="outherMount">01</td>
                    <td class="outherMount">02</td>
                    <td class="outherMount">03</td>
                    <td class="outherMount">04</td>
                    <td class="outherMount">05</td>
                </tr> -->
            </table>
    </fieldset>
    <fieldset class="calendario-A">
        <!-- <input type="date" id="data" name="dataAgendamento"> -->
        <br>
        <button class="enviarbtn" onclick="window.location = '{{ route('agendamentoTituloHora') }}'">@lang('agendamento.next')</button>
    </fieldset>
   
    @endform

    @endpage


@endsection




